Bug 1583858 - Rebase puppet-glance to 03bd9b8
Summary: Rebase puppet-glance to 03bd9b8
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-glance
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z3
: 12.0 (Pike)
Assignee: RHOS Maint
QA Contact: Mike Abrams
Kim Nylander
URL:
Whiteboard:
Keywords: Rebase, RevisionTracker, Triaged, ZStream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-29 22:25 UTC by Steve Linabery
Modified: 2018-08-20 13:01 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-08-20 13:00:33 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2331 None None None 2018-08-20 13:01 UTC

Description Steve Linabery 2018-05-29 22:25:32 UTC
Rebase puppet-glance to 03bd9b8 to pull in current version

Comment 5 Tzach Shefi 2018-07-18 07:37:21 UTC
Verified ON:
puppet-glance-11.5.0-2.el7ost.noarch

Passed automation testing.

Comment 8 errata-xmlrpc 2018-08-20 13:00:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2331


Note You need to log in before you can comment on or make changes to this bug.